java -classpath ~/edu/doi/lab2 TCPNode 9801 cirkel 9802 &
java -classpath ~/edu/doi/lab2 TCPNode 9803 cirkel 9804 &
java -classpath ~/edu/doi/lab2 TCPNode 9805 cirkel 9806 &
java -classpath ~/edu/doi/lab2 TCPNode 9807 cirkel 9808 &
java -classpath ~/edu/doi/lab2 TCPNode 9809 cirkel 9810 &
java -classpath ~/edu/doi/lab2 TCPNode 9811 cirkel 9812 &
java -classpath ~/edu/doi/lab2 TCPNode 9813 cirkel 9814 &
java -classpath ~/edu/doi/lab2 TCPNode 9815 cirkel 9816 &
java -classpath ~/edu/doi/lab2 TCPNode 9817 cirkel 9818 &
java -classpath ~/edu/doi/lab2 TCPNode 9819 cirkel 9820 &
java -classpath ~/edu/doi/lab2 TCPNode 9821 cirkel 9822 &
java -classpath ~/edu/doi/lab2 TCPNode 9823 cirkel 9824 &
java -classpath ~/edu/doi/lab2 TCPNode 9825 cirkel 9826 &
java -classpath ~/edu/doi/lab2 TCPNode 9827 cirkel 9828 &
java -classpath ~/edu/doi/lab2 TCPNode 9829 cirkel 9830 &
java -classpath ~/edu/doi/lab2 TCPNode 9831 cirkel 9832 &
java -classpath ~/edu/doi/lab2 TCPNode 9833 cirkel 9834 &
java -classpath ~/edu/doi/lab2 TCPNode 9835 cirkel 9836 &
java -classpath ~/edu/doi/lab2 TCPNode 9837 cirkel 9838 &
java -classpath ~/edu/doi/lab2 TCPNode 9839 cirkel 9840 &
java -classpath ~/edu/doi/lab2 TCPNode 9841 cirkel 9842 &
java -classpath ~/edu/doi/lab2 TCPNode 9843 cirkel 9844 &
java -classpath ~/edu/doi/lab2 TCPNode 9845 cirkel 9846 &
java -classpath ~/edu/doi/lab2 TCPNode 9847 cirkel 9848 &
java -classpath ~/edu/doi/lab2 TCPNode 9849 cirkel 9850 &
java -classpath ~/edu/doi/lab2 TCPNode 9851 cirkel 9852 &
java -classpath ~/edu/doi/lab2 TCPNode 9853 cirkel 9854 &
java -classpath ~/edu/doi/lab2 TCPNode 9855 cirkel 9856 &
java -classpath ~/edu/doi/lab2 TCPNode 9857 cirkel 9858 &
java -classpath ~/edu/doi/lab2 TCPNode 9859 cirkel 9860 &
java -classpath ~/edu/doi/lab2 TCPNode 9861 cirkel 9862 &
java -classpath ~/edu/doi/lab2 TCPNode 9863 cirkel 9864 &
java -classpath ~/edu/doi/lab2 TCPNode 9865 cirkel 9866 &
java -classpath ~/edu/doi/lab2 TCPNode 9867 cirkel 9868 &
java -classpath ~/edu/doi/lab2 TCPNode 9869 cirkel 9870 &
java -classpath ~/edu/doi/lab2 TCPNode 9871 cirkel 9872 &
java -classpath ~/edu/doi/lab2 TCPNode 9873 cirkel 9874 &
java -classpath ~/edu/doi/lab2 TCPNode 9875 cirkel 9876 &
java -classpath ~/edu/doi/lab2 TCPNode 9877 cirkel 9878 &
java -classpath ~/edu/doi/lab2 TCPNode 9879 cirkel 9880 &
java -classpath ~/edu/doi/lab2 TCPNode 9881 cirkel 9882 &
java -classpath ~/edu/doi/lab2 TCPNode 9883 cirkel 9884 &
java -classpath ~/edu/doi/lab2 TCPNode 9885 cirkel 9886 &
java -classpath ~/edu/doi/lab2 TCPNode 9887 cirkel 9888 &
java -classpath ~/edu/doi/lab2 TCPNode 9889 cirkel 9890 &
java -classpath ~/edu/doi/lab2 TCPNode 9891 cirkel 9892 &
java -classpath ~/edu/doi/lab2 TCPNode 9893 cirkel 9894 &
java -classpath ~/edu/doi/lab2 TCPNode 9895 cirkel 9896 &
java -classpath ~/edu/doi/lab2 TCPNode 9897 cirkel 9898 &
java -classpath ~/edu/doi/lab2 TCPNode 9899 cirkel 9900 &
java -classpath ~/edu/doi/lab2 TCPNode 9901 cirkel 9902 &
java -classpath ~/edu/doi/lab2 TCPNode 9903 cirkel 9904 &
java -classpath ~/edu/doi/lab2 TCPNode 9905 cirkel 9906 &
java -classpath ~/edu/doi/lab2 TCPNode 9907 cirkel 9908 &
java -classpath ~/edu/doi/lab2 TCPNode 9909 cirkel 9910 &
java -classpath ~/edu/doi/lab2 TCPNode 9911 cirkel 9912 &
java -classpath ~/edu/doi/lab2 TCPNode 9913 cirkel 9914 &
java -classpath ~/edu/doi/lab2 TCPNode 9915 cirkel 9916 &
java -classpath ~/edu/doi/lab2 TCPNode 9917 cirkel 9918 &
java -classpath ~/edu/doi/lab2 TCPNode 9919 cirkel 9920 &
java -classpath ~/edu/doi/lab2 TCPNode 9921 cirkel 9922 &
java -classpath ~/edu/doi/lab2 TCPNode 9923 cirkel 9924 &
java -classpath ~/edu/doi/lab2 TCPNode 9925 cirkel 9926 &
java -classpath ~/edu/doi/lab2 TCPNode 9927 cirkel 9928 &
java -classpath ~/edu/doi/lab2 TCPNode 9929 cirkel 9930 &
java -classpath ~/edu/doi/lab2 TCPNode 9931 cirkel 9932 &
java -classpath ~/edu/doi/lab2 TCPNode 9933 cirkel 9934 &
java -classpath ~/edu/doi/lab2 TCPNode 9935 cirkel 9936 &
java -classpath ~/edu/doi/lab2 TCPNode 9937 cirkel 9938 &
java -classpath ~/edu/doi/lab2 TCPNode 9939 cirkel 9940 &
java -classpath ~/edu/doi/lab2 TCPNode 9941 cirkel 9942 &
java -classpath ~/edu/doi/lab2 TCPNode 9943 cirkel 9944 &
java -classpath ~/edu/doi/lab2 TCPNode 9945 cirkel 9946 &
java -classpath ~/edu/doi/lab2 TCPNode 9947 cirkel 9948 &
java -classpath ~/edu/doi/lab2 TCPNode 9949 cirkel 9950 &
java -classpath ~/edu/doi/lab2 TCPNode 9951 cirkel 9952 &
java -classpath ~/edu/doi/lab2 TCPNode 9953 cirkel 9954 &
java -classpath ~/edu/doi/lab2 TCPNode 9955 cirkel 9956 &
java -classpath ~/edu/doi/lab2 TCPNode 9957 cirkel 9958 &
java -classpath ~/edu/doi/lab2 TCPNode 9959 cirkel 9960 &
java -classpath ~/edu/doi/lab2 TCPNode 9961 cirkel 9962 &
java -classpath ~/edu/doi/lab2 TCPNode 9963 cirkel 9964 &
java -classpath ~/edu/doi/lab2 TCPNode 9965 cirkel 9966 &
java -classpath ~/edu/doi/lab2 TCPNode 9967 cirkel 9968 &
java -classpath ~/edu/doi/lab2 TCPNode 9969 cirkel 9970 &
java -classpath ~/edu/doi/lab2 TCPNode 9971 cirkel 9972 &
java -classpath ~/edu/doi/lab2 TCPNode 9973 cirkel 9974 &
java -classpath ~/edu/doi/lab2 TCPNode 9975 cirkel 9976 &
java -classpath ~/edu/doi/lab2 TCPNode 9977 cirkel 9978 &
java -classpath ~/edu/doi/lab2 TCPNode 9979 cirkel 9980 &
java -classpath ~/edu/doi/lab2 TCPNode 9981 cirkel 9982 &
java -classpath ~/edu/doi/lab2 TCPNode 9983 cirkel 9984 &
java -classpath ~/edu/doi/lab2 TCPNode 9985 cirkel 9986 &
java -classpath ~/edu/doi/lab2 TCPNode 9987 cirkel 9988 &
java -classpath ~/edu/doi/lab2 TCPNode 9989 cirkel 9990 &
java -classpath ~/edu/doi/lab2 TCPNode 9991 cirkel 9992 &
java -classpath ~/edu/doi/lab2 TCPNode 9993 cirkel 9994 &
java -classpath ~/edu/doi/lab2 TCPNode 9995 cirkel 9996 &
java -classpath ~/edu/doi/lab2 TCPNode 9997 cirkel 9998 &
java -classpath ~/edu/doi/lab2 TCPNode 9999 cirkel 9800 L &
